Navegadores compatibles

Facilitamos la tarea de buscar lo que necesita en nuestra documentación de navegadores compatibles. Los navegadores compatibles con Salesforce varían dependiendo de si usa Salesforce Classic o Lightning Experience. A partir del 5 de abril de 2019, ya no admitimos Internet Explorer 9 y 10. Puede continuar accediendo a estos navegadores, sin embargo, Salesforce no proporcionará asistencia para problemas que encuentre utilizándolos.